[Unit]
Description=Multimedia Service Session Manager

[Service]
LockPersonality=yes
MemoryDenyWriteExecute=yes
NoNewPrivileges=yes
RestrictNamespaces=yes
SystemCallArchitectures=native
SystemCallFilter=@system-service
Type=simple
ExecStart=/usr/bin/wireplumber
Restart=on-failure
Environment=GIO_USE_VFS=local
